<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24"
    android:tint="?attr/colorControlNormal">
    <path
        android:strokeWidth="2"
        android:strokeColor="@android:color/white"
        android:strokeLineCap="round"
        android:strokeLineJoin="round"
        android:fillColor="#00000000"
        android:pathData="M16,6h3a1,1 0,0 1,1 1v11a2,2 0,0 1,-4 0v-13a1,1 0,0 0,-1 -1h-10a1,1 0,0 0,-1 1v12a3,3 0,0 0,3 3h11" />
    <path
        android:strokeWidth="2"
        android:strokeColor="@android:color/white"
        android:strokeLineCap="round"
        android:strokeLineJoin="round"
        android:fillColor="#00000000"
        android:pathData="M8,8h4" />
    <path
        android:strokeWidth="2"
        android:strokeColor="@android:color/white"
        android:strokeLineCap="round"
        android:strokeLineJoin="round"
        android:fillColor="#00000000"
        android:pathData="M8,12h4" />
    <path
        android:strokeWidth="2"
        android:strokeColor="@android:color/white"
        android:strokeLineCap="round"
        android:strokeLineJoin="round"
        android:fillColor="#00000000"
        android:pathData="M8,16h4" />
</vector>
